RubyGems Navigation menu

rspec-expect_error 0.2.0

Provides a wrapper around expect {}.to raise_error..

Versionen:

  1. 0.2.0 - June 18, 2015 (5 KB)
  2. 0.1.3 - February 28, 2014 (5 KB)
  3. 0.1.1 - February 28, 2014 (5 KB)
  4. 0.1.0 - February 28, 2014 (5 KB)
  5. 0.0.6 - September 13, 2013 (5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Jordon Bedwell

Besitzer:

SHA 256-Prüfsumme:

cdf7b7f593294fafa42896d49bb3471492cfdbd00e18d129e13e71be3f376da5

Downloads insgesamt 11.808

Für diese Version 1.303

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache 2.0

Erforderliche Ruby-Version: >= 0

Links: